XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.5.0
    • Fix Version/s: 2.5.2
    • Component/s: Entity Broker
    • Labels:
      None

      Description

      This is the current stable version and here is what I put in projects that depend on it. The api is in shared and the utils are optional but would go into the impl. I may need to update that version if I make changes to EB but that should not be a problem right?

      <dependency>
      <groupId>org.sakaiproject.entitybroker</groupId>
      <artifactId>entitybroker-api</artifactId>
      <version>1.3.3</version>
      <scope>provided</scope>
      </dependency>

      <dependency>
      <groupId>org.sakaiproject.entitybroker</groupId>
      <artifactId>entitybroker-utils</artifactId>
      <version>1.3.3</version>
      </dependency>

        Gliffy Diagrams

          Zeplin

            Attachments

              Activity

                People

                • Assignee:
                  dhorwitz David Horwitz
                  Reporter:
                  aaronz Aaron Zeckoski (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Integration